<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Billy Arante &middot; Free Coding Bootcamp Portfolio</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container">
      <section id="landing">
        <h1>Billy Arante</h1>
        <h2>Free Coding Bootcamp Portfolio</h2>
        <img id="avatar" src="images/BillyA.jpg">
      </section>
      <section id="gallery">
        <h2>Languages I Speak</h2>
        <ul>
          <li>HTML</li>
          <li>CSS</li>
        </ul>
        <h2>Tools I Use</h2>
        <ul>
          <li>Git Bash / Terminal</li>
          <li>Sublime Text</li>
          <li>GitLab</li>
          <li>Google Chrome</li>
        </ul>
      </section>
    </div>
  </body>
</html>
